.menu
{
text-align:center;
display:block;
border-bottom:1px solid white;
border-left:1px solid white;
border-top:1px solid white;
border-right:1px solid white;
width:700px;
padding:10px;
margin:0px;
font-size:16px;
}

.milieu
{
text-align:left;
display:block;
border-left:1px solid white;
border-right:1px solid white;
border-bottom:1px dashed #FF6600;
border-top:1px dashed #FF6600;
width:700px; 
padding:10px;
margin:0px;
padding-top:20px;
padding-bottom:20px;
}

.haut
{
text-align:center;
display:block;
border-left:1px solid white;
border-top:1px solid white;
border-right:1px solid white;
width:700px;
padding:10px;
margin:0px;
margin-top:15px;
}

.titre
{
text-align:center;
display:block;
border-left:1px solid white;
border-right:1px solid white;
width:700px;
padding:10px;
margin:0px;
font-size:16px;
}

a
{
color:#FF6600;
}

a:hover
{
background-color:#ffff00;
}

.bas
{
text-align:left;
display:block;
border-left:1px solid white;
border-bottom:1px solid white;
border-right:1px solid white;
width:700px;
padding:10px;
margin:0px;
font-size:10px;
text-align:center;
margin-bottom:15px;
}

body
{
background-color:black;
color:white;
font-family: arial, helvetica, sans-serif;
font-size:14px;
text-align:center;
padding:0px;
margin:0px;
}
